@font-face {
    font-family: Monoid-Regular;
    src: url(../fonts/Monoid-Regular.ttf) format("truetype");
}

.body {
    margin: 0;
    height: 100%;
}

.bg {
    /* background-color: black; */
    color: #0E65A0;
    font-family: Monoid-Regular;
    font-size: 16px;
    margin: 0;
    padding: 0;
    background-image: url('../w2bg-min.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pc {
    position: absolute; 
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    height: 90%;
}

@media screen and (max-width: 850px){
    .pc {
        width: 100%;
        height: auto; 
        top: 10%;
    }
}



.gif {
    position: absolute; 
    left: 0; 
    right: 0; 
    margin-left: auto; 
    margin-right: auto; 
    max-width: 441px;    
    border-radius: 22px;
}

@media screen and (min-width: 851px){
    .gif {
        top: 9%;
    }
}

@media screen and (min-width: 780px) and (max-width: 850px){
    .gif {
        width: 100%;
        height: auto;
        top: 14.7%;
        max-width: 62%;
        border-radius: 22px;
        /* top: inherit; */
    }
}

@media screen and (min-width: 739px) and (max-width: 779px){
    .gif {
        width: 100%;
        height: auto;
        top: 14.2%;
        max-width: 62%;
        border-radius: 22px;
        /* top: inherit; */
    }
}

@media screen and (min-width: 565px) and (max-width: 738px){
    .gif {
        width: 100%;
        height: auto;
        top: 13.5%;
        width: 62%;
        border-radius: 13px;
        /* top: inherit; */
    }
}

@media screen and (min-width: 400px) and (max-width: 564px){
    .gif {
        width: 100%;
        height: auto;
        top: 13%;
        width: 62%;
        border-radius: 13px;
        /* top: inherit; */
    }
}

@media screen and (max-width: 399px){
    .gif {
        width: 100%;
        height: auto;
        top: 12.5%;
        width: 62%;
        border-radius: 13px;
        /* top: inherit; */
    }
}

#audio {
    position: absolute;
    bottom: 0px;
    right: 30px;   
    padding: 30px;
    font-size: 30px;
    z-index: 999;
    cursor: pointer;
    transition: all .3s;
    display: block;
    color: red;
}

#audio:hover {
    color: inherit;
}